Bug 825412 - My Account tab missing at larger resolutions
My Account tab missing at larger resolutions
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 21:49 EDT by Clayton Coleman
Modified: 2015-05-14 21:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 13:59:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-05-25 21:49:06 EDT
The My Account tab is missing from the default list of tabs at large resolutions (resolutions where the tab is shown).  It needs to be visible.
Comment 1 Steve Goodwin 2012-05-30 01:10:38 EDT
navigation tab "My Account" added to default view
Comment 2 Yujie Zhang 2012-05-31 03:24:45 EDT
(In reply to comment #1)
Tested this issue on devenv_1809, "My Account" tab is added in default veiw, thanks.

Note You need to log in before you can comment on or make changes to this bug.